Loading...
Searching...
No Matches
MapPoly Struct Reference

`#include <htmlmap.h>`

Collaboration diagram for MapPoly:
[legend]

## Data Fields

char * | url
int | num_pts
int * | x_pts
int * | y_pts
struct MapPoly * | next_poly

## Detailed Description

Definition at line 17 of file htmlmap.h.

## Field Documentation

## next_poly

struct MapPoly* MapPoly::next_poly

Definition at line 22 of file htmlmap.h.

Referenced by HTML_Graph_close().

## num_pts

int MapPoly::num_pts

Definition at line 19 of file htmlmap.h.

Referenced by HTML_Graph_close().

## url

char* MapPoly::url

Definition at line 18 of file htmlmap.h.

## x_pts

int* MapPoly::x_pts

Definition at line 20 of file htmlmap.h.

Referenced by HTML_Graph_close().

## y_pts

int* MapPoly::y_pts

Definition at line 21 of file htmlmap.h.

Referenced by HTML_Graph_close().

The documentation for this struct was generated from the following file:

- htmlmap.h